﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - AirlinesWeb</title>
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/AirlinesWeb.styles.css" asp-append-version="true" />
    <script src="~/js/site.js"></script>
    <script src="~/js/airlineValidation.js"></script>
    <script src="~/js/airportValidation.js"></script>
    <script src="~/js/flightValidation.js"></script>
    <script src="~/js/animation.js"></script>
</head>
<body>
    <!-- Navigation -->
    <partial name="_Navigation" />

    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer>
        <p>Rise Airlines 2024 &copy;</p>
    </footer>

    <script src="~/js/site.js" asp-append-version="true"></script>
    @await RenderSectionAsync("Scripts", required: false)
</body>
</html>
